Bug 10996 - Bad default priorities for ipchains
Summary: Bad default priorities for ipchains
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bc (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-23 02:37 UTC by Remko Molier
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-14 05:31:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Remko Molier 2000-04-23 02:37:48 UTC
tksysv, by default, assigns ipchains a priority of 8 on startup and 92 on
shutdown.  But network is 10/90, and ipchains can't be started until the
network is up.

Comment 1 Seth Vidal 2000-07-14 05:31:39 UTC
Ipchains SHOULD be started before the network card is brought up.
Establishing chains has nothing to do with bringing the net up unless you're
doing something like putting hostnames in your -s or -d fields.

If you take your chains off before you have shutdown then there is small moment
when you are open to a compromise.
If you turn them on AFTER you're up then the same is true.
that is too much of a risk for a lot of people.




Note You need to log in before you can comment on or make changes to this bug.